DHIS-REGISTER(8)

NAME
dhis-register-p, dhist-register-q - Dynamic Host Information System client registration.

SYNOPSIS
dhis-register-p,
dhis-register-q hostname contact email

DESCRIPTION
dhis-register is a tool to generate a new entry in the DHIS client database. When run it will create an entry with a unique client ID, create a password (dhis-register-p) or QRC keypair (dhis-register-q) and add an entry for the specified hostname to the corresponding nameserver zonefile.

FILES

/etc/dhis-server/dhis.db
    DHIS client database. Contains the credentials of clients.

/etc/default/dhis-tools-dns
    Default parameters to use when creating DNS records.

SEE ALSO
dhisd(8), dhis-genid(8), dhis-genpass(8), dhis-genkeys(8), nsupdate(8)

AUTHOR
dhis-register has been written by Joao Cabral <jcnc@dhis.org>.

This manual page was written by Guus Sliepen <guus@debian.org> for the Debian GNU/Linux system.